» Ubuntu » パッケージ

Error

two or more packages specified (libghc-blaze-html-dev quantal)